
 .vseti_box {
    box-shadow: 0 11px 8px 0 rgb(0 0 0 / 2%), 0 3px 9px 0 rgb(0 0 0 / 2%);
    
    background-color:#fff;
    border-radius:10px;
}
.job_header h1, h4 {
    font-weight:600;
 
}
.job_header h1 > span {
    background-color: rgba(0,179,36,0.1);
    color: rgba(0,179,36,1);
}
.job_header {
    padding: 110px 20px;
    /* background-color: #f9f9f9; */
    border-radius:10px 10px 0px 0px;
    position:relative;
}


.job_header:before {
content: "";
    width: 100%;
    height: 135px;
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(245,245,245,0)),color-stop(9%,rgba(245,245,245,.02)),color-stop(19%,rgba(245,245,245,.06)),color-stop(28%,rgba(245,245,245,.12)),color-stop(38%,rgba(245,245,245,.2)),color-stop(48%,rgba(245,245,245,.29)),color-stop(57%,rgba(245,245,245,.39)),color-stop(66%,rgba(245,245,245,.5)),color-stop(74%,rgba(245,245,245,.61)),color-stop(81%,rgba(245,245,245,.71)),color-stop(88%,rgba(245,245,245,.8)),color-stop(93%,rgba(245,245,245,.88)),color-stop(97%,rgba(245,245,245,.95)),color-stop(99%,rgba(245,245,245,.98)),to(#f5f5f5));
    background-image: linear-gradient(to bottom,rgba(245,245,245,0),rgba(245,245,245,.02) 9%,rgba(245,245,245,.06) 19%,rgba(245,245,245,.12) 28%,rgba(245,245,245,.2) 38%,rgba(245,245,245,.29) 48%,rgba(245,245,245,.39) 57%,rgba(245,245,245,.5) 66%,rgba(245,245,245,.61) 74%,rgba(245,245,245,.71) 81%,rgba(245,245,245,.8) 88%,rgba(245,245,245,.88) 93%,rgba(245,245,245,.95) 97%,rgba(245,245,245,.98) 99%,#f5f5f5);
}
.job_header p {
font-size:17px;

}
.vseti_menu a {
    content: "";
    top: 0px;
    bottom: 0px;
    margin: 7px 0px;
    padding: 7px 20px;
    border-radius: 50px;
    display: block;
    text-align: center;
    position: relative;
    font-weight: 500;
    background-color: #ffffff;
    border: 1px solid #f0f2f5;
    transition:.2s;
    margin-right:10px;
   
}
.vseti_menu a:hover {
    background-color:#f0f2f5;
}
.cntUsers {
color: #8F8F92;
margin-left:10px;
font-size: 13px;
font-weight: 500;
}
.vseti_menu .active {
    color:#00b324 !important;
    background-color:#e6f8ea !important;
}
.vseti_menu .active span {
    color:#00b324 !important;
}
.vseti_menu .active:hover {
    color:#00b324 !important;
    background-color:#daecde !important;
}
.job_cover img {
    max-width:100%;
}
.tabs-links {
    padding:0px 0px 0px 0px !important;margin:0px 0px 0px 0px !important;
}


.tabs {
  position: relative;
  height: 14.75rem;
}
.tabs::before,
.tabs::after {
  content: "";
  display: table;
}
.tabs::after {
  clear: both;
}
.tab {
  float: left;
}
.tab-switch {
  display: none;
}
.tab-label {
  position: relative;
  display: block;
  line-height: 2.75em;
  height: 3em;
  padding: 0 0.58em;
  color: gray;
  cursor: pointer;
  top: 0;
  font-size:17px;
  font-weight:500;
  transition: all 0.25s;
}
.tab-label:hover {
  top: -0.20rem;
  transition: top 0.25s;
}
.tab-content {
 
  position: absolute;
  z-index: 1;
  top: 0em;
  left: 0;
  padding: 0.618rem;
  background: #fff;
  color: #2c3e50;

  opacity: 0;
  transition: all 0.35s;
}
.tab-switch:checked + .tab-label {
  background: #fff;
  color: #2c3e50;
  border-bottom: 0;

  transition: all 0.35s;
  z-index: 1;
  top: -0.0625rem;
}
.tab-switch:checked + label + .tab-content {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}
.fw-bold {
    font-weight:bold;
}

.jobs_items h5, .jobs_items p {
    color:#000;
}
.jobs_items p {
    font-size:15px;

}